package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum ImportVehicle implements DynamicPathPart {
    YES("Ano"),
    NO("Ne");

    private final String importVehicle;

    ImportVehicle(String importVehicle) {
        this.importVehicle = importVehicle;
    }

    @Override
    public String getValue() {
        return importVehicle;
    }
}
